{
    "tlStartpage": {
        "startpage_keywords": "md:term, museum-digital, terminology, museums",
        "startpage_about": "md:term is the public interface for accessing the controlled vocabularies at museum-digital. The vocabularies are grouped by language and type: museum-digital is working on vocabularies in German and Hungarian. For each language, a vocabulary is offered for actors, places, tags, and times.<br\/>Additionally, md:term offers access to some external vocabularies. Information about each term can be downloaded in <abbr title=\"JavaScript Object Notation\">JSON<\/abbr> and <abbr title=\"Simple Knowledge Organisation System\">SKOS<\/abbr>"
    }
}
